.container {
  background-image: url("./images/index/bg-news.jpg");
  background-size: cover;
  background-position: 50% 50%;
  background-attachment: fixed;
}
.container .news-detail {
  padding-bottom: 40px;
}
.container .news-detail .link-bar {
  font-size: 16px;
  margin-bottom: 15px;
  margin-left: -10px;
}
.container .news-detail .link-bar .off {
  cursor: pointer;
}
.container .news-detail .link-bar .off, .container .news-detail .link-bar .off-line {
  color: #d7d7d7;
  padding: 0 10px;
  font-style: italic;
}
.container .news-detail .link-bar .off a{
	color: #d7d7d7;
	text-decoration: none;
}
.container .news-detail .link-bar .off a:hover{
	color: #d7d7d7;
	text-decoration: none;
}
.container .news-detail .link-bar .on {
  padding: 0 10px;
  font-style: italic;
}
.container .news-detail .title {
  font-size: 23px;
  line-height: 1.3;
  margin: 0;
  padding: 0;
}
.container .news-detail .time {
  font-size: 15px;
  margin-top: 5px;
}
.container .news-detail .detail-con {
  font-size: 15px;
  line-height: 1.5;
  margin-top: 15px;
}

@media screen and (max-width: 1500px) {
  .container {
    background-image: url("./images/index/bg-news.jpg");
    background-size: cover;
    background-position: 50% 55% !important;
  }
}
@media screen and (max-width: 800px) {
  .container {
    background-image: url("./images/index/bg-news.jpg");
    background-size: cover;
    background-position: 50% 15% !important;
  }
}